<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>
        <variable
            name="data"
            type="com.apps.polda.utils.zeedata.api.response.itemresponse.PanduanResponse" />
    </data>

    <RelativeLayout
        android:id="@+id/ll_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="4dp"
        app:cardUseCompatPadding="true"
        android:paddingHorizontal="16dp"
        android:paddingVertical="8dp">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/imageView"
                android:layout_width="64dp"
                android:layout_height="64dp"
                android:padding="8dp"
                android:scaleType="centerCrop"
                android:src="@drawable/ic_menu_chat"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="ContentDescription" />

            <TextView
                android:id="@+id/id_text"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:textColor="@color/black"
                android:textSize="@dimen/sp16"
                android:maxLines="1"
                android:ellipsize="end"
                android:text="@{data.title}"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/imageView"
                app:layout_constraintTop_toTopOf="@id/imageView"
                app:layout_constraintBottom_toBottomOf="@id/imageView"
                tools:text="Chocho Caramel" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </RelativeLayout>

</layout>